--- 
vendor: "ESRI"
id: "1"
title: "BGS SDTM 1km Mean"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  BSTM_MEAN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BSTM_MAX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  COVER_PCT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VERSION: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  UID_: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/arcgis/rest/services/SDDS/BGS_SDTM/OGCFeatureServer/collections/1/queryables"